/* Class = "NSTextField"; gToolTip = "The size of the individual grid squares"; ObjectID = "7"; */
"The size of the individual grid squares" = "De grootte van de individuele rasterhokjes";

/* Class = "NSTextField"; gToolTip = "How near to a grid intersection you must be before the snap takes effect"; ObjectID = "10"; */
"How near to a grid intersection you must be before the snap takes effect" = "De vereiste afstand tot een snijpunt in het raster voordat het uitlijnen wordt toegepast";

/* Class = "NSTextFieldCell"; title = "99"; ObjectID = "29"; */
"99" = "99";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "31"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "Minor Grid Steps"; ObjectID = "32"; */
"Minor Grid Steps" = "Kleine rasterstappen";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "34"; */
"Cancel" = "Annuleer";

/* Class = "NSTextFieldCell"; title = "Major Grid Spacing"; ObjectID = "35"; */
"Major Grid Spacing" = "Grote rasterafstand";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "36"; */
"OK" = "OK";